Discussion on Flawless - Responsive Multi-Purpose WP Theme

251 comments found

Hi I just started to use flawless. But you write Layer Slider is included in Flawless but where to add my purchase code? I have install it in plugins and activate it. See picture my code do not work. Do I need one more? https://drive.google.com/file/d/0B4ZqQ0XVmv0DY1k2YjNaMG9ybWs/view?usp=sharing

GoodLayers

Hi,

The purchase code is not necessary. It’s used for auto updater. However, the slider that’s included in this theme is being used as ‘Extended license’, it’s considered as a bonus file which doesn’t support auto updater. If you need to use auto updater, you have to purchase slider’s regular license separately. But as I said, It’s not necessary, you can still use slider that come with the theme like its’ regular license and we still keep pushing slider’s update in future theme’s version as well ;)

Hi, in portfolio page with filter, the “ALL” text has disappeard but the background still remains, I don’t remember what I did, I would like to know how to restore the text. Regards !

GoodLayers

Can you please submit ticket in our support website? Our dev and supporters are only provide support in there, not here :(

If you got any further questions, please head to our support website :)

==============================================

Please note that, Right now, all support will be conducted through http://goodlayers.ticksy.com/(Purchase code can be found here : http://support.goodlayers.com/wp-content/uploads/2013/04/purchasecode11.png )

Thank you very much! :)

Default-user

Okay, I will

Just purchased this theme and when I try to activate the Goodlayers Importer I am getting the following errors:

Strict standards: Redefining already defined constructor for class GDLR_WXR_Parser_Regex in /users/site/plugins/goodlayers-importer/parsers.php on line 408

Strict standards: Declaration of GDLR_Import::bump_request_timeout() should be compatible with WP_Importer::bump_request_timeout($val) in /users/site/plugins/goodlayers-importer/goodlayers-importer.php on line 27

Warning: Cannot modify header information – headers already sent by (output started at /users/site/plugins/goodlayers-importer/parsers.php:408) in /users/site/wp-includes/pluggable.php on line 1179

GoodLayers

Can you please submit ticket in our support website? Our dev and supporters are only provide support in there, not here :(

If you got any further questions, please head to our support website :)

==============================================

Please note that, Right now, all support will be conducted through http://goodlayers.ticksy.com/(Purchase code can be found here : http://support.goodlayers.com/wp-content/uploads/2013/04/purchasecode11.png )

Thank you very much! :)

Since Wordpress update 4.0.1 the flexslider stopped working. :-(

GoodLayers

Can you please submit ticket in our support website? Our dev and supporters are only provide support in there, not here :(

Anyway, in the ticket, please also provide site url + wp access so our dev can help inspect directly :)

==============================================

Please note that, Right now, all support will be conducted through http://goodlayers.ticksy.com/(Purchase code can be found here : http://support.goodlayers.com/wp-content/uploads/2013/04/purchasecode11.png )

Thank you very much! :)

Hi Thank you for your last answer. I just find out. ;) New questions:

1) I have now add wordpress on my local server with mamp and made a lot of work there with your theme and now I would like to add wordpress theme to my webhotel. How to do? (I use mac)

2) I´m working on wordpress local server with mamp on my Imac and would like add it to my MacBookPro so I can work from that instead. How to do?

Hope you can help?

GoodLayers

Can you please submit ticket in our support website? Our dev and supporters are only provide support in there, not here :(

If you got any further questions, please head to our support website :)

==============================================

Please note that, Right now, all support will be conducted through http://goodlayers.ticksy.com/(Purchase code can be found here : http://support.goodlayers.com/wp-content/uploads/2013/04/purchasecode11.png )

Thank you very much! :)

Hi! I have several themes I´ve purchased from you. I am very happy! I’m looking right now to buy a new one (Charity Hub or Flawless) but I have 2 questions: Is there any configuration ready for use in different languages? Because I see a menu with different languages in the demo… I really need this. I also see an option that I need for the web related with Login: what page or what content a user sees when click login? Thank you very much for everything and hope your answer to buy it!!

GoodLayers

Hi,

1. for login, it’s a wp login to dashboard. General purpose is for admin or editor but if you use third party plugin for user backend(for some purpose), they might be able to use this login as well.

2. for language, it need to be used with WPML plugin.

Cheers! :)

Hi you write you have done a new update 11 December 2014 for Flawless. But you have not write anything in Changelog & Updated Files? Is there happened some changes? Hopefully ;D new things. Hope to hear from you. ;)

GoodLayers

hm, the latest update is 1.17 since August. I might mentioned to this version ;)

Cheyens Purchased

Hi, there has been no update notification on ThemeForest for the lastet theme update. Nor any changelog to be found?

GoodLayers

It’s just the slider updated ;)

quimix Purchased

Question: One of the sites I manage still employs your Modernize Theme. It has many pages which utilize “Columns” from the Page Options. I would like to update that site to a Flawless theme.

However, I noticed that my other site which I upgraded to Flawless from Modernize, does not carry over the existing “Column” content to the Flawless page option interface.

Was hoping there might be a fast solution you could reccommend to solve this dilemma? .. as it would take me a very long time collect and repaste the hundreds of “Column” content to the Flawless page creator interface.

Thank You

GoodLayers

Can you please submit ticket in our support website? Our dev and supporters are only provide support in there, not here :(

If you got any further questions, please head to our support website :)

==============================================

Please note that, Right now, all support will be conducted through http://goodlayers.ticksy.com/(Purchase code can be found here : http://support.goodlayers.com/wp-content/uploads/2013/04/purchasecode11.png )

Thank you very much! :)

webbybrad Purchased

Hello

Great theme no issues. I was wondering if the theme is fine to update for Wordpress 4.1?

Thanks Brad

Default-user
webbybrad Purchased

Nevermind already updated and see no issues at all. Thanks

can you tell me why I am getting this message in my plug in area when the LayerSlider WP came with the theme?

You need to authorize this site in order to get upgrades or support for this plugin. Purchase a license or enter an existing purchase code.

GoodLayers

Hi,

You don’t need to put the code in there. That area is for the purchasing of Layer slider as standalone pluign. It’s used for auto updater. However, Layer slider that is included in WP themes(every themes in Themeforest) doesn’t have the code for you. It’s considered as a bonus file. However, you still can use the layer slider properly without any problem ;)

If you got any further questions, please head to our support website :)

==============================================

Please note that, Right now, all support will be conducted through http://goodlayers.ticksy.com/(Purchase code can be found here : http://support.goodlayers.com/wp-content/uploads/2013/04/purchasecode11.png )

Thank you very much! :)

by
by
by
by
by
by